version: '2'

services:
  web:
    restart: always
    build:
      context: ./
    ports:
      - "8080:8080"
    command: gunicorn --log-level=info -w 2 -b :8080 server:app

  nginx:
    restart: always
    build: ./nginx/
    ports:
      - "14080:80"
    links:
      - web
